extends layout

block content
    style
        :scss(outputStyle="compressed")
            @import "src/templates/assets/contact";
    div Vous avez recu un nouveau message de #[strong #{firstName} #{lastName.toUpperCase()}] le #[strong #{dateDisplay}] à #[strong #{timeDisplay}].
    if isProfessional
      p Cette personne a indiqué être un #[strong professionnel] travaillant pour #[strong(class="capitalize") #{companyName}].
    div(class='message')
        div(class='subject') #{subject}
        div(class='body') #{body}
        div(class='foot') #[strong #{firstName} #{lastName.toUpperCase()}] <br> #{email} <br> #{phoneNumber}
